<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" type="text/css" href="{% static 'css/first_page_app.css' %}">
</head>

<body>
<form method="POST">
    {% csrf_token %}
    <div class="container">
        <h1>
            <a href="#menu">Welcome to Price Track</a>
        </h1>

        <div class="popover" id="menu">
            <div class='content'>
                <a href="#" class="close"></a>
                <div class='nav'>
                    <ul class='nav_list'>

                        <div class='nav_list_item'>
                            <li><a href="#">Home</a></li>
                        </div>
                        <div class='nav_list_item'>
                            <li><a href="register_new/register_form">Register</a></li>
                        </div>
                        <div class='nav_list_item'>
                            <li><a href="login/login_form">Login</a></li>
                        </div>
                        <div class='nav_list_item'>
                            <li><a href="#">Services</a></li>
                        </div>
                        <div class='nav_list_item'>
                            <li><a href="#">Contact</a></li>
                        </div>

                    </ul>
                </div>
            </div>
        </div>
    </div>
</form>
</body>
</html>
